
[2dheadup]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="80"
centerfollow="1"
centerlock="0"
centerposx="50"
centerposy="80"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="1"
zoomlock="0"

[2dnorthup]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="1"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="1"
zoomlock="0"

[browsemap]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="1"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"

[default]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="1"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="391869870"
centery="206757859"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="0"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="1"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="1"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="0"
zoomlock="0"

[detourmap]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model="nonexistent,navigated,traffic_detour"
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="-1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"

[dragmode]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="80"
centerfollow="1"
centerlock="0"
centerposx="50"
centerposy="80"
centerx="424252251"
centery="220087659"
engine="2"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="2679"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="7700"
tiltfollow="1"
tiltlock="1"
version="101"
zoom="54"
zoomfollow="1"
zoomlock="1"

[navmap3d]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="80"
centerfollow="1"
centerlock="0"
centerposx="50"
centerposy="80"
centerx="424106842"
centery="220048066"
engine="2"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="6906"
tiltfollow="1"
tiltlock="1"
version="101"
zoom="72"
zoomfollow="1"
zoomlock="1"

[poiitem]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="3"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="1"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"

[poisearchresult]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="1"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="2"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="1"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"

[routemap]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="-1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"

[simulate]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="80"
centerfollow="1"
centerlock="1"
centerposx="50"
centerposy="80"
centerx="458266677"
centery="208719640"
engine="2"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="7000"
tiltfollow="1"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="1"
zoomlock="0"

[simulate_2d]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="80"
centerfollow="1"
centerlock="1"
centerposx="50"
centerposy="80"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="1"
zoomlock="0"

[simulate_2d_nu]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="1"
centerlock="1"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="1"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="1000"
zoomfollow="1"
zoomlock="0"

[tmcmap]
3dbuildings="2"
3ddem="3"
3dlandmarks="1"
3droads="1"
3dterrain="1"
allow_overview="1"
auto_set_cursor="0"
autochange_mode_for_zoom="0"
breadcrumbs="0"
carposx="50"
carposy="50"
centerfollow="0"
centerlock="0"
centerposx="50"
centerposy="50"
centerx="458266677"
centery="208719640"
engine="0"
fontscale2d="100"
fontscaleroadshield="100"
highlight_color=""
navimode3dlabels="1"
poi_text_alignment="0"
poi_text_attribute_name=""
poi_text_offset_x="0"
poi_text_offset_y="0"
poi_text_show="0"
restore_follow="-1"
rotate="0"
rotatefollow="0"
rotatelock="1"
route_model=""
show_blocked_segments="3"
show_guidance_arrows="1"
show_historical_speed="0"
show_pois="-1"
show_tmc_icons="1"
show_tmc_segments="1"
showcar="1"
showcursor="0"
showgpspos="1"
showjunctionlabels="1"
showlabels2d="1"
showlabels3d="1"
showroadlabels="1"
showsettlementlabels="1"
showshapelabels="1"
tilt="0"
tiltfollow="0"
tiltlock="0"
version="101"
zoom="2000"
zoomfollow="0"
zoomlock="0"
